# translation of kabc_dir.po to Venda
# translation of kabc_dir.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_dir\n"
"POT-Creation-Date: 2002-09-10 02:51+0200\n"
"PO-Revision-Date: 2002-10-11 14:52SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: resourcedir.cpp:139
msgid "Unable to open file '%1' for reading"
msgstr "U balelwa u vula faela '%1' uitela u vhala"

#: resourcedir.cpp:166
msgid "Unable to open file '%1' for writing"
msgstr "U balelwa u vula faela '%1' uitela u nwala"

#: resourcedirconfig.cpp:39
msgid "Format:"
msgstr "Tshivhumbeo:"

#: resourcedirconfig.cpp:45
msgid "Location:"
msgstr "Fhethu:"
